/*-----------------------------------------------------------------------------------*/
/*	    
/*      Built with Blocs
/*-----------------------------------------------------------------------------------*/
a.ltc-1.v2 {
font-weight: 700;
    color: #dc1f26 !important;
    text-decoration: underline;
}
.nav > li > a {
	    padding: 6px 5px;
}
.b-page__content {
	min-height: 35px
}
.b-head-decor {
	display: none
}
.b-page_newyear .b-head-decor {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 115px;
	width: 100%;
	overflow: hidden;
	background: url(image/b-head-decor_newyear.png) repeat-x 0 0
}
.b-page_newyear .b-head-decor__inner {
	position: absolute;
	top: 0;
	left: 0;
	height: 115px;
	display: block;
	width: 373px
}
.b-page_newyear .b-head-decor:before {
	content: '';
	display: block;
	position: absolute;
	top: -115px;
	left: 0;
	z-index: 3;
	height: 115px;
	width: 100%
}
.b-page_newyear .b-head-decor__inner_n2 {
	left: 373px
}
.b-page_newyear .b-head-decor__inner_n3 {
	left: 746px
}
.b-page_newyear .b-head-decor__inner_n4 {
	left: 1119px
}
.b-page_newyear .b-head-decor__inner_n5 {
	left: 1492px
}
.b-page_newyear .b-head-decor__inner_n6 {
	left: 1865px
}
.b-page_newyear .b-head-decor__inner_n7 {
	left: 2238px
}
.b-ball {
	position: absolute
}
.b-ball_n1 {
	top: 0;
	left: 3px;
	width: 59px;
	height: 83px
}
.b-ball_n2 {
	top: -19px;
	left: 51px;
	width: 55px;
	height: 70px
}
.b-ball_n3 {
	top: 9px;
	left: 88px;
	width: 49px;
	height: 67px
}
.b-ball_n4 {
	top: 0;
	left: 133px;
	width: 57px;
	height: 102px
}
.b-ball_n5 {
	top: 0;
	left: 166px;
	width: 49px;
	height: 57px
}
.b-ball_n6 {
	top: 6px;
	left: 200px;
	width: 54px;
	height: 70px
}
.b-ball_n7 {
	top: 0;
	left: 240px;
	width: 56px;
	height: 67px
}
.b-ball_n8 {
	top: 0;
	left: 283px;
	width: 54px;
	height: 53px
}
.b-ball_n9 {
	top: 10px;
	left: 321px;
	width: 49px;
	height: 66px
}
.b-ball_n1 .b-ball__i {
	background: url(image/b-ball_n1.png) no-repeat
}
.b-ball_n2 .b-ball__i {
	background: url(image/b-ball_n2.png) no-repeat
}
.b-ball_n3 .b-ball__i {
	background: url(image/b-ball_n3.png) no-repeat
}
.b-ball_n4 .b-ball__i {
	background: url(image/b-ball_n4.png) no-repeat
}
.b-ball_n5 .b-ball__i {
	background: url(image/b-ball_n5.png) no-repeat
}
.b-ball_n6 .b-ball__i {
	background: url(image/b-ball_n6.png) no-repeat
}
.b-ball_n7 .b-ball__i {
	background: url(image/b-ball_n7.png) no-repeat
}
.b-ball_n8 .b-ball__i {
	background: url(image/b-ball_n8.png) no-repeat
}
.b-ball_n9 .b-ball__i {
	background: url(image/b-ball_n9.png) no-repeat
}
.b-ball_i1 .b-ball__i {
	background: url(image/b-ball_i1.png) no-repeat
}
.b-ball_i2 .b-ball__i {
	background: url(image/b-ball_i2.png) no-repeat
}
.b-ball_i3 .b-ball__i {
	background: url(image/b-ball_i3.png) no-repeat
}
.b-ball_i4 .b-ball__i {
	background: url(image/b-ball_i4.png) no-repeat
}
.b-ball_i5 .b-ball__i {
	background: url(image/b-ball_i5.png) no-repeat
}
.b-ball_i6 .b-ball__i {
	background: url(image/b-ball_i6.png) no-repeat
}
.b-ball_i1 {
	top: 0;
	left: 0;
	width: 25px;
	height: 71px
}
.b-ball_i2 {
	top: 0;
	left: 25px;
	width: 61px;
	height: 27px
}
.b-ball_i3 {
	top: 0;
	left: 176px;
	width: 29px;
	height: 31px
}
.b-ball_i4 {
	top: 0;
	left: 205px;
	width: 50px;
	height: 51px
}
.b-ball_i5 {
	top: 0;
	left: 289px;
	width: 78px;
	height: 28px
}
.b-ball_i6 {
	top: 0;
	left: 367px;
	width: 6px;
	height: 69px
}
.b-ball__i {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	pointer-events: none
}
.b-ball_bounce .b-ball__right {
	position: absolute;
	top: 0;
	right: 0;
	left: 50%;
	bottom: 0;
	z-index: 9
}
.b-ball_bounce:hover .b-ball__right {
	display: none
}
.b-ball_bounce .b-ball__right:hover {
	left: 0;
	display: block!important
}
.b-ball_bounce.bounce>.b-ball__i {
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	transform: rotate(-9deg)
}
.b-ball_bounce .b-ball__right.bounce+.b-ball__i {
	-webkit-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
	-ms-transform: rotate(9deg);
	transform: rotate(9deg)
}
.b-ball_bounce.bounce1>.b-ball__i {
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-ms-transform: rotate(6deg);
	transform: rotate(6deg)
}
.b-ball_bounce .b-ball__right.bounce1+.b-ball__i {
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	transform: rotate(-6deg)
}
.b-ball_bounce.bounce2>.b-ball__i {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg)
}
.b-ball_bounce .b-ball__right.bounce2+.b-ball__i {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg)
}
.b-ball_bounce.bounce3>.b-ball__i {
	-webkit-transform: rotate(1.5deg);
	-moz-transform: rotate(1.5deg);
	-ms-transform: rotate(1.5deg);
	transform: rotate(1.5deg)
}
.b-ball_bounce .b-ball__right.bounce3+.b-ball__i {
	-webkit-transform: rotate(-1.5deg);
	-moz-transform: rotate(-1.5deg);
	-ms-transform: rotate(-1.5deg);
	transform: rotate(-1.5deg)
}

.go-up, .go-down {
 display: none;
 position: fixed; /*позиционирование*/
 z-index: 9999; /*поверх все элементов на странице*/
 right: 15%; /*положение на странице, если слева - left*/
 background: #4F4F4F;
 border: 1px solid #ccc;
 border-radius: 5px;
 cursor: pointer;
 color: #fff;
 text-align: center;
 font: normal normal 42px/42px sans-serif;
 text-shadow: 0 1px 2px #000;
 opacity: .5;
 padding: 3px;
 margin-bottom: 5px;
 width: 42px;
 height: 42px;
}
.go-up { bottom: 60px; }
.go-down { bottom: 10px; }
.go-down:hover,
.go-up:hover {
 opacity: 1;
 box-shadow: 0 5px 0.5em -1px #666;
}

body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
}
a:hover{text-decoration: none; cursor:pointer;}

span.red {
    color: red;
}
   


/* Globals type styling */
 h1, h2, h3, h4, h5, h6, p, label, .btn, a{
	font-family:PT Sans;
}


/* Site container width */

.container{
	max-width:1170px;
}

/* Blocs */
h2.mg-md.text-center {
    font-size: 45px;
}
h3.text-center.mg-md {
    font-size: 33px;
}
p.text-center.v2 {
    font-size: 20px;
}
h2.mg-md {
    font-size: 40px;
}
.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding;
	0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* Bloc sizes */

.bloc-lg{
	padding:50px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}
/* Bloc Group Styles */

.bloc-group{
	width:100%;
	display:table;
}
.bloc-group .bloc{
	display: table-cell;
	vertical-align: top;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
	padding-left: 50px;
	padding-right: 50px;
}


/* Bloc - Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Bloc - Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc h1, .d-bloc h2, .d-bloc h3, .d-bloc h4,.d-bloc h5, .d-bloc h6, .d-bloc .ico{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc a{
	color:#000;
}
.d-bloc a:hover{
	color:#red;
}
.d-bloc .navbar-toggle .icon-bar{
	    background: rgb(0, 0, 0);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}


/* Bloc - Light theme */

.l-bloc{
	color:rgba(0,0,0,.5);
}
.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc h1,.l-bloc h2,.l-bloc h3,.l-bloc h4,.l-bloc h5, .l-bloc h6, .l-bloc .ico{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round{
	border-color:rgba(0,0,0,.7);
}
.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.l-bloc a{
	color: rgba(0, 0, 0, 0.73);
}
.l-bloc a:hover{
	color: rgba(240, 9, 9, 0.73);
	 text-decoration: underline;
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.l-bloc .btn-wire, .l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* Custom bloc styling */

#hero-bloc,#nav-bloc,#bloc-3,#webest,#zapis,#bloc-7,#bloc-8,#bloc-9,#bloc-10,#send-massedge,#probniy-urok,#idea,#bloc-15,#bloc-16,#bloc-17,#bloc-19,#bloc-20,#bloc-21,#bloc-22,#bloc-24,#bloc-26,#bloc-28,#bloc-31{
	background-color:#ffffff;
}
#bloc-2,#bloc-13,#bloc-18{
	background-color:#f7d60e;
}
#bloc-5{
	background-color:#3878bc;
}
#bloc-23,#bloc-25,#bloc-27,#bloc-29{
	background-color:#f5f5f5;
}
#contact{
	background-color:#ffffff;
}
#hero-bloc h1,#hero-bloc h4,#idea h3{
	color:#47454B;
}
#webest h3,#webest h3,#webest h3,#webest h3,#bloc-22 h3,#bloc-23 h3,#bloc-24 h3,#bloc-24 h3,#bloc-25 h3,#bloc-26 h3,#bloc-27 h3,#bloc-28 h3,#bloc-29 h3,#contact h1{
	color:#3878bc;
}
#bloc-5 h2,#bloc-5 h2,#bloc-5 h2{
	color:#ffffff;
}
{
	color:#ffffff;
}
#bloc-16{
	color:#d91f26;
}
#contact{
	color:#47454B;
}
#hero-bloc h1{
    font-size: 59px;
    line-height: 50px;
}
h4.tc-1.text-center.mg-md {
    font-size: 24px;
    line-height: 32px;
}
a.btn.btn-rd.bounceInUp.btn-c-8.animated {
    font-size: 25px;
}
#bloc-5 h4{
	font-size: 22px;
	line-height: 19px;
}
h3.mg-md {
    font-size: 30px;
}
#bloc-5 p {
    font-size: 20px;
    line-height: 25px;
}
input.form3 {
    font-size: 25px;
}
p.mg-lg {
	font-size:25px;
}
p.mg-sm {
    font-size: 25px;
    line-height: 31px;
}
#bloc-10 p{
	line-height: 34px;
}
a.btn.btn-rd.btn-c-7.animated.fadeInUp {
    font-size: 25px;
}
a.btn.btn-rd.btn-d.animated.fadeInUp.btn-lg {
       line-height: 39px;
    font-size: 34px;
}
div#bloc-31 p {
    font-size: 22px;
    line-height: 30px;
}
#idea h3{
	    line-height: 41px;
    font-size: 35px;
}
h3.mg-sm {
    font-size: 35px;
}
div#bloc-16 p {
    font-size: 27px;
}
h4.mg-md {
    font-size: 25px;
    text-align: center;
}
#bloc-20 h1{
	font-size: 30px;
}
#bloc-22 p{
}
#contact p{
}

/* Bloc image backgrounds */

}.bg-map{
	background-image:url("img/map.jpg");
}
.bg-asphalt-texture3729{
	background-image:url("img/asphalt_texture3729.jpg");
}
.bg-asphalt-texture3729{
	background-image:url("img/asphalt_texture3729.jpg");
}
.bg-down-background33{
	background-image:url("img/down_background33.jpg");
}
.bg-Home-background{
	background-image:url("img/Home_background.jpg");
}
.bg-Home-background{
	background-image:url('img/Home_background.jpg');
}
.bg-Home-back-03{
	background-image:url('img/Home_back-03.png');
}

table.price {
    color: #000;
}
table.price>tbody>tr>td {
    padding: 10px;
}

/* NavBar */

.navbar{
	margin-bottom: 0;
}
.navbar-brand{
	height:auto;
	padding:15px 15px;
	font-size:25px!important;
	font-weight:normal;
	font-weight:600;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.navbar-brand{
	padding: 15px 15px;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size: 22px;
    background-color: #fff;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
	    color: red !important;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
}

@media (max-width: 1199px) {
	.navbar-header {
    display: none;
}
}
@media (max-width: 800px){
.navbar .nav {
    padding-top: 2px;
    margin-right: -16px;
    float: right;
}
}

@media (max-width: 800px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav-invert .site-navigation{
		left:20px;
		right:0;
	}
}

@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav-invert .site-navigation{
		left:20px;
		right:0;
	}
}
/* Hero bloc */

.hero{
	padding-top:0;
}
.hero-nav{
	position:absolute;
	margin: 0 auto;
	left:0;
	right:0;
}
.v-center{
	width:100%;
	height: 100%;
	display: table;
	background-image: url(img/Home_background4.jpg) ;
	background-size:100% 100%;
}
.v-center .vc-content{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
}
.hero .btn-dwn{
	width: 58px;
	height: 58px;
	line-height: 58px;
	margin: 0 0 0 -29px;
	padding: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	color: rgba(255,255,255,.8);
	background: rgba(0,0,0,.6);
	position: absolute;
	left: 50%;
	bottom: 60px;
	border:0;
}
.hero .btn-dwn:hover{
	color: rgba(255,255,255,1);
}

/* Bric adjustment margins */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* Buttons */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF!important;
	background:rgba(0,0,0,.3);
}
.btn-rd{
	border-radius: 40px;
}
.a-btn{
	font-size: 14px;
	font-weight: normal;
	padding: 6px 10px 6px 0;
	line-height: 1.42857143;
	 display:inline-block;
}
.text-center .a-btn{
	padding: 6px 0;
}
.a-block{
	width:100%;
	text-align: left;
}

/* Button colour styles */

.btn-c-8{
	background:#d91f26;
	color:#FFF!important;
}
.btn-c-8:hover{
	background:#d91f26;
	color:#FFF!important;
}
.btn-c-7{
	background:#f7d60e;
	color:rgba(0,0,0,.5)!important;
}
.btn-c-7:hover{
	background:#f7d60e;
	color:rgba(0,0,0,.5)!important;
}

/* Link colour styles */

.ltc-1{
color: #000!important;
}
.ltc-1:hover{
	color:#3b393e!important;
}
.ltc-4{
	color:#3878bc!important;
}
.ltc-4:hover{
	color:#2d6096!important;
}

/* Icons */
.icon-md{
	font-size:30px!important;
}
.icon-round{
	margin:0 auto;
	border:2px solid transparent;
	border-radius: 50%;
	padding: 32px 30px 26px 30px;
	min-width:80px;
}
.icon-round.icon-md{
	min-width:92px;
}
.icon-round.icon-lg{
	min-width:122px;
}
.icon-round.icon-xl{
	min-width:162px;
}

/* Icon colour styles */

.icon-8{
	color:#d91f26!important;
	border-color:#d91f26!important;
}


/* Dividers */
.divider-h{
	padding:20px 0;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}

/*Forms*/

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}

/* Empty space fillers - Used on empty blocs to fill them out */

.empty-column,.empty-column.thin{
	width:100%;
	height:350px;
	display:inline-block;
}
.empty-column{
	height:350px;
}
.empty-column.thin{
	height:150px;
}
/* iFrame */

iframe{
	border:0;
}
/* Carousel */

.carousel-control span{
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}
.carousel-control{
	color:#FFF!important;
	text-shadow: none;
}
.carousel-indicators li{
	margin: 0 4px;
}
.carousel-indicators .active{
	margin: 0 4px -1px;
}



/* Mobile adjustments */

@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
    }
    h1,h2,h3,h4,h5,h6,p{
        padding-left:10px!important; 
        padding-right:10px!important; 
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .bloc{
        text-align: center;
        padding-left: 0; 
        padding-right: 0;
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .b-parallax{
        background-attachment:scroll;
    }
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero-nav{
	   left:-1px;
	   right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 40px;
        width:auto;
        margin: -10px 10px 0 0;    
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
    }
    .btn.pull-left, .btn.pull-right{
       float:none!important; 
    }
    .bloc-group .bloc{
         display:block;
         width:100%;
     }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	   padding-left: 10px;
	   padding-right: 10px;
    }
    .bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .a-block{
        text-align: center;
    }
    .btn-dwn{
       display:none; 
    }
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}